{
  "webTemplateStudioExtension.commands.category": "Web Template Studio (local)",
  "webTemplateStudioExtension.commands.web.createApp": "Create Web App",
  "webTemplateStudioExtension.commands.web.deployApp": "Deploy Web App",
  "webTemplateStudioExtension.commands.reactNative.createApp": "Create React Native App"
}
